<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    
    <title>ユーザー覧</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="all%20user.css" rel="stylesheet">
</head>
<body>
    <div style=
         "padding: 20px;
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:500px;
          background-color: darkgray;
          color: red;">
        
       <div class=""></div>
    </div>
    <div style=
         "padding: 20px; 
          margin-bottom: 1px; 
          border: 1px solid #333333; 
          margin-left:auto;
          margin-op:auto;
          margin-right:auto; 
          width:500px;"> 

                <h1>
        <p class="text-center">     
            <b>ユーザ情報更新</b>
        </p>
        </h1>
<p>　</p>
        
<table  width="450">
    <tr align="center">
      <th>ログインID</th>
      <th >　　　　　　　　　　　　　　　　　
        </th>
    </tr>
</table>
        
<p></p>
        
<table  width="450">
    <tr align="center">
      <th>パスワード　</th>
      <th >　　　　　<input></th>
    </tr>
</table>
        
<p></p>
        
<table  width="600">
    <tr align="">
      <th>パスワード（確認）</th>
        <th></th>
      <th ><input>　　　</th>
    </tr>
</table>

<p></p>
        
<table  width="450">
    <tr align="center">
      <th>ユーザ名　　</th>
      <th >　　　　　<input></th>
    </tr>
</table>
        
<p></p>
        
<table  width="450">
    <tr align="center">
      <th >生年月日　　</th>
      <th >　　　　　<input></th>
    </tr>
</table>

<p></p>
 <p class="text-center">
  <button type="submit" class="btn btn-secondary" >　更新　</button>
    </p>  
 <div align="left">
    <a href>戻る</a>
 </div>

    </div>
</body>
</html>